Bug 233052 - textproc/py-python-docx : Update to 0.8.7
Summary: textproc/py-python-docx : Update to 0.8.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-07 07:59 UTC by wen
Modified: 2019-02-27 12:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (jjachuf)


Attachments
update to 0.8.7 (829 bytes, text/plain)
2018-11-07 07:59 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2018-11-07 07:59:25 UTC
Created attachment 199043 [details]
update to 0.8.7

update to 0.8.7
Comment 1 wen 2019-01-10 11:07:39 UTC
Hi,

   Here is a new patch to update to 0.8.10.

wen


--- Makefile	(revision 489555)
+++ Makefile	(working copy)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	python-docx
-PORTVERSION=	0.8.6
+PORTVERSION=	0.8.10
 CATEGORIES=	textproc python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
Index: distinfo
===================================================================
--- distinfo	(revision 489555)
+++ distinfo	(working copy)
@@ -1,3 +1,3 @@
-TIMESTAMP = 1491822755
-SHA256 (python-docx-0.8.6.tar.gz) = 55ece6fd4a4fa3389909fa0e51400fce428e1fb6f6ef3599cbba31673441f184
-SIZE (python-docx-0.8.6.tar.gz) = 5270212
+TIMESTAMP = 1547105783
+SHA256 (python-docx-0.8.10.tar.gz) = bc76ecac6b2d00ce6442a69d03a6f35c71cd72293cd8405a7472dfe317920024
+SIZE (python-docx-0.8.10.tar.gz) = 5531674
Comment 2 commit-hook freebsd_committer 2019-02-27 11:27:02 UTC
A commit references this bug:

Author: wen
Date: Wed Feb 27 11:26:53 UTC 2019
New revision: 494046
URL: https://svnweb.freebsd.org/changeset/ports/494046

Log:
  - Update to 0.8.10
  - Take maintainership

  PR:		233052
  Submitted by:	wen@(myself)
  Approved by:	maintainer(timeout, > 3 months)

Changes:
  head/textproc/py-python-docx/Makefile
  head/textproc/py-python-docx/distinfo